[Packer_Compress:rar]
:-m0=Ohne Kompression
:-m1=Schnellstens
:-m2=Schnell
:-m3=Normal
:-m4=Gute Kompression
:-m5=Maximale Kompression

[Packer_SFX:rar]
:Default.SFX=Standard (32-bit)
:Default64.SFX=Standard (64-bit)
:WinCon.SFX=Konsole (32-bit)
:WinCon64.SFX=Konsole (64-bit)

[Packer_Errs:rar]
:1=Warnung! Kleine Fehler gefunden.
:2=Kritischen Fehler gefunden!
:3=CRC Fehler beim entpacken!
:4=Es wurde versucht eine gesperrte Datei zu ändern!
:5=Beim Schreiben auf das Laufwerk ist ein Fehler aufgetreten!
:6=Beim Öffnen der Datei ist ein Fehler aufgetreten!
:7=Fehler bei der Angabe eines Parameters in der Kommandozeile!
:8=Nicht genügend Speicher um die Operation auszuführen!
:9=Fehler beim Erstellen der Datei!
:255=Die Operation wurde durch den Benutzer abgebrochen!
